body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Roboto', sans-serif;
  color: #666666;
}
a:hover, a:focus
{
text-decoration:none;
}

ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
font-family: 'Montserrat', sans-serif;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
      background: transparent;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
  
}
@media(min-width:768px)
{
.carousel {
margin-top:-35px;
}
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 25% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
}
@media(min-width:768px)
{
.carousel .image1
{
 padding: 12% 0 15%;
 height: 540px;
}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:14% 0 10%;
		height:680px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background: rgba(0, 0, 0, 0.45);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
    position: relative;
    
	
	
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
       
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
    font-size: 50px;
    line-height: 49px;
    margin-top: 15px;
    font-weight: 800;


}
.slider-inner h1 strong
{
    color: #a91c30;
font-weight:900;
}
.slider-inner h3
{
    font-size: 25px;
   
    margin-bottom: 20px;
    font-weight: 600;
	letter-spacing:3px;

}
.slider-inner h5
{
        color: #fff;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 25px;
    margin: 0;
}
@media(min-width:768px)
{
.slider-inner h5
{
font-size: 40px;
}
}
.slider-inner p
{
     font-size: 33px;
    /* letter-spacing: 1px; */
    font-weight: 200;
    margin-top: 13px;
    line-height: 1;
}
@media(min-width:768px)
{
.slider-inner h1
{
     font-size: 70px;
    line-height: 60px;
    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
      padding: 20px 23px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    background: #a91c30;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    border-radius: 0px;
    border: none;
    letter-spacing: 1px;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -6px 0px 0px rgba(0, 0, 0, 0.2);
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.8;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
color: #fff;
       background: #740d1c;
    text-decoration: none;
}
.slider-inner .btn2
{
margin-top:20px;
}

/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		background:#131212;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-left:0;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{    background-color: #f7f7f7;
    color: #999;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.head-left li
{
display:inline-block;
padding:10px 5px;
position:relative;
padding-left:30px;
}
.head-left li i
{
color: #a91c30;
    font-size: 25px;
    position: absolute;
    left: 0;
    top: 5px;
}
.head-left ul li a
{
     
    font-size: 15px;
    font-weight: 300;
    padding: 0;
    margin: 0;
    line-height: 25px;
	    color: #868585;
	padding:10px 0;
}
.top-header .left2 a:hover
{
text-decoration:none;
}
.top-header .left2 p
{
margin-bottom: 0;
    padding: 10px 0;
    font-size: 13px;
}
.top-header .left2 p i
{
color:#f7c02d;
}

.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 11px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 14px;
	    font-size: 14px;
     color: #888;
}

.social li a:hover
{
    color: #a91c30;
}
.navbar-inverse
{
    padding: 8px 0;

}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 18px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Roboto', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
     color: #a91c30;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
       display: block;
    font-size: 14px;
    color: #333;
    padding-left: 29px;
    padding-top: 5px;
    font-weight: 400;
    line-height: 22px;
    text-transform: uppercase;
}
.header-left .call1 span strong
{
text-transform:none;
    color: #a91c30;
font-weight: 600;
}
.menu
{
    position: relative;
    z-index: 9999;
}
@media(max-width:991px)
{
.menu
{
background: #a91c30;
width:100%;
}
}

.menu.shrink
{
position: fixed;
    top: 0;
    width: 100%;
    background: #a91c30;
}
@media(min-width:991px)
{
.menu_wrap
{
background-color: #a91c30;
    display:table;
	width:100%;
}
.menu_wrap ul
{
        border: 1px dashed rgba(255, 253, 253, 0.11);
    margin: 8px;
	
}
}

.num
{
display:inline-block;

}
@media(min-width:991px)
{
.num
{
float:right;
}
}
.num a
{
    display: block;
    background: #3c3c3c;
    padding: 8px;
    color: #fff;
}
.num a:hover, .num a:focus
{
text-decoration:none;
background:#333;
}
.num a span
{
display:block;
padding:15px 20px;
font-size:16px;
font-weight:600;

}


/*@media(min-width:991px)
{
.navbar-nav>li:last-child
{
float:right;
margin:13px 10px 10px 0;
}
.navbar-nav>li:last-child>a
{
background: #a91c30;
    position: relative;
    color: #333;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}



}*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}


.heading h2
{
font-size: 28px;
    margin-top: 0;
    position: relative;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4em;
    margin-bottom: 0;
	padding-bottom:15px;
}
@media(min-width:768px)
{
.heading h2
{
font-size:38px;
}
}

.heading h6
{
    position: relative;
    color: #a91c30;
    margin-bottom: 0px;
	font-family: 'Rochester', cursive;
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
    color: #a91c30;
}
.abt p
{
font-size:17px;
font-weight:300;
line-height:28px;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
.btn3
{  
color: #fff !important;
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    outline: none;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    position: relative;
    text-align: center;
    margin-right: 21px;
    -moz-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
	background-color:#a91c30;
	    color: #fff;
	    margin-top: 20px;
}
.btn3 span
{
     display: inline-block;
    -moz-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
}
.btn3 i
{
background-color: inherit;
    position: absolute;
    height: 100%;
    margin-right: -32px;
    right: 0;
    top: 0;
    padding: 12px 12px;
    line-height: normal;
}
.btn3 i:before
{
display: inline-block;
    -moz-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
}
.btn3:hover, .btn3:focus
{
color: #fff;
       background: #222;
    text-decoration: none;
}
/*---------------------------------------------span0----------------------------------*/
.span0
{
position:relative;
margin-top:40px;
}
@media(min-width:768px)
{
.span0
{
margin-top:-88px;
}
}


.span01
{
background:#a91c30;
padding:15px 40px 15px 20px;
border-radius:5px 5px 0 0;
color:#fff;
}
.span01 h2
{
margin:0;
font-size:25px;
font-weight:700;
margin-bottom:10px;
}
.span01 p
{
font-size:15px;
font-weight:300;
margin-bottom:0;
}
.span0-btn a
{
background-color: #222;
    color: #a91c30;
    margin-top: 15px;
}
/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
padding:50px 0;
 color: #222222;
	
}
@media(max-width:767px)
{
.span21
{
margin-bottom:40px;
}
}
.span21 h1
{
margin-top:0;
font-weight:700;
font-size:40px;
text-transform:uppercase;
color:#22384d;
}
.span21 h4
{
font-weight:300;
margin-top:0px;
font-size:17px;
letter-spacing:2px;
}
@media(max-width:767px)
{
.span1-img
{
margin-top:20px;
}
}
.box1_txt
{
margin-top:20px;
}
.box1_txt h4
{
font-weight:700;
margin-bottom:10px;
font-size:20px;
}
.box1_txt p
{
line-height: 1.6;
    font-size: 16px;
    font-weight: 300;
}
.span1 .heading h2:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 270px;
    border-bottom: 2px solid #e4e4e4;
}
.span1 .heading h2:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 70px;
    border-bottom: 5px solid #a91c30;
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
    padding: 60px 0;
    color: #fff;
    background: #04192b;
	overflow:hidden;
    position: relative;
}
/*.span2:before
{
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:rgba(255, 255, 255, 0.92);
}*/
.span2 .container
{
position:relative;
}
.mrg40
{
margin-top:30px;
}
.box2
{
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    color: #9a9a9a;
    overflow: hidden;
    position: relative;
	overflow: hidden;
}
.box2_overlay
{
    background-color: rgba(50, 50, 50, 0);
	    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.media-links {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
}
.media-links:before {
    background-color: #222;
    bottom: 0;
    content: "";
    filter: alpha(opacity=0);
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.box2:hover .media-links:before
{
opacity: 0.75;
}
.box2_txt
{
position: relative;
    padding: 30px 20px;
	color:#000;
	    height:250px;
}
@media(min-width:400px)
{
.box2_txt
{
    padding: 35px;
}
}
@media(min-width:1200px)
{
.box2_txt
{
    padding: 55px;
}
}

.box2_txt h3
{
opacity: 0;
    position: relative;
    top: 20px;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
	color: #fff;
    padding: 13px 0;
	font-weight:700;
}
.box2:hover .box2_txt h3
{
    opacity: 1;
    top: 0;
}
.box2_txt a
{
opacity: 0;
    position: relative;
    top: 20px;
    -webkit-transition: all 0.2s ease 0.1s;
    transition: all 0.2s ease 0.1s;
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
    /* padding: 10px 30px; */
    display: inline-block;
    margin-top: 20px;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding-top: 16px;
}
.box2:hover .box2_txt a
{
    opacity: 1;
    top: 0;
}
.box2_txt a:hover
{
background:#fff;
color:#000;
}
.more
{
margin-top:30px;
}
.more a
{
color:#a91c30;
font-size:18px;
font-weight:600;
}
.more a:hover
{
color:#fff;
}
/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/

/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:60px 0;
color:#000;
}
.span4 .heading h2
{
font-weight:300;
}
.span41 p
{
font-size:18px;
font-weight:300;
line-height:1.7;
}
.mrg80
{
margin-top:40px;
}
.box4 
{
   
    /* border: 1px solid rgba(231, 59, 0, 0.19); */
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    margin: 15px 0 34px;
    width: 100%;
    position: relative;
    padding-left: 85px;
}
.box4:hover
{
border-color: #1f7b76;
}
.box4 i
{
color:#a91c30;
    font-size: 62px;
    line-height: 1;
    -webkit-transition: all .4s;
    transition: all .4s;
	    position: absolute;
    left: 0;
top: -11px;	
}
.box4:hover i
{

}
.box4  h3
{
         font-size: 18px;
    font-weight: 700;
    color: #000;
   
        margin-bottom: 15px;
    padding: 0 0 15px 0;
    line-height: 1.3;
	position: relative;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.box4 h3:before, .box4 h3:after
{
-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.box4  h3:before
{
    position: absolute;
    content: "";
    display: block;
    left: 0;
    width: 50px;
    height: 2px;
    bottom: -2px;
}
.box4  h3:after
{
position: absolute;
    content: "";
    display: block;
    left: 0;
    width: 0;
    height: 2px;
    bottom: -2px;
}
.box4 h3:before
{
background-color: #a91c30;
}
.box4  h3:after
{
background-color: #a91c30;
}
.box4:hover h3
{
    color: #1f7b76;
}
.box4:hover  h3:before
{
width: 0;
}
.box4:hover  h3:after
{
width:50px;
}
.box4 p
{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6;
    color: #333;
}
.box4:hover p
{

}
.box4 a
{
    color: #333;
	font-weight:700;
	
}
.box4:hover a
{
color:#000;
}
/*---------------------------------------span4 end----------------------------------------*/
.footer
{
    padding: 0px 0 70px;
    background:#111;
	background-size:cover;
	position:relative;
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
/*background: rgba(0, 0, 0, 0.91);*/
}
.footer_top
{
    background: #0d0d0d;
	margin-bottom:50px;
}
.footer_top .foot0
{
padding:30px 0;
    border-right: 1px solid rgba(255, 255, 255, 0.07);
	font-size:16px;
}

.footer_top .foot0 
{
color:#fff;
}

.footer_top .foot0 a
{
color:#fff;
}

.footer_top .col-xs-12:last-child .foot0
{
border-right:none;
}
.footer_top .foot0 strong
{
color:#fff;
}
.footer_top .foot0 i
{
color:#a91c30;
padding-right:5px;
}
.foot3 p
{
font-size: 13px;
    color: #989898;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
        display: inline-block;
    border: 1px solid #ffffff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    color: #ccc;
    padding-top: 8px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#a91c30;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot-con ul
{
color:#999;
margin-bottom:25px;
}
.foot-con ul li
{
position:relative;
padding:10px 0;
padding-left:50px;
}
.foot-con ul li i
{
display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border: 2px solid #a91c30;
    padding-top: 12px;
    position: absolute;
    left: 0;
    border-radius: 100%;
	    color: #a91c30;
}
.logos
{
margin-bottom:40px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
padding-bottom:20px;

}
.logos img
{
width:117px;
margin:0 10px;
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
    color: #e0e0e0;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media(max-width:767px)
{
.foot3 h3
{
    margin-top: 43px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 3px;
    background: #a91c30;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #989898;
    margin-top: 10px;
    display: block;
    border-bottom: 1px dashed #504747;
    padding: 5px 0;
	position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #fff;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 22px;
        color: #a91c30;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
     color: #a91c30;
}
.footer2
{
      background: #000;
    padding: 25px 0 18px;
    color: #ddd;
    font-size: 14px;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.foot-con
{
    background: #0d0d0d;
    padding: 20px;
}
.newsletter
{
background: #2f3234;
    border: 1px solid #343638;
    color: #999999;
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    height: 45px;
    padding-left: 15px;
    padding-right: 40px;
    position: relative;
    -webkit-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    width: 100%;
    border-radius: 2px;
}
.foot-con .btn2
{
margin-top:10px;
display:block;
width:100%;
}
.cap
{
font-family: 'Roboto', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Roboto', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
    width: 87px;
    /* height: 24px; */
    /* background: url(../images/heading-bottom-pink.png) no-repeat center; */
    display: inline-block;
    margin: 6px 0;
    border-top: 3px solid #a91c30;
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{font-family: 'Roboto', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #a91c30;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 0px;
    padding-right: 20px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: none;
}
.btn:hover
{
background:#201b17;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px 30px;
           background: #a91c30;
	    overflow-y: visible;
}
}

/*-----------------------------------footer top---------------------------------------------*/
.footer-top
{
background:#f6f6f6;
padding:80px 0;
color:#111;
text-align:center;
}
.foot-top1-icon
{
font-size:40px;
color:#ec5598;
}
.foot-top1 h3
{
font-weight:800;
}
.foot-top1 p
{
font-size:14px;
font-weight:400;
line-height:24px;
}
.foot-top1 p a
{
color:#ec5598;
}
.foot-top1 ul li
{
display:inline-block;
padding:0 5px;
}
.foot-top1 ul li a
{
display: block;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    background: #ea3032;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding-top: 12px;
}
.foot-top1 ul li a.fb
{
background: #325c94;
}
.foot-top1 ul li a.tw
{
background: #00abdc;
}
.foot-top1 ul li a.gp
{
background: #ea3032;
}
.foot-top1 ul li a.insta
{
    background: #0073b2;
}
.map {
    position: relative;
    padding-bottom: 75.25%;
    padding-top: 0px;
    height: 0;
   }


.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------footer top end---------------------------------------------*/

/*-----------------------------------banner------------------------------------*/
.banner
{
background:url(../images/banner.jpg) center;
background-size:cover;
padding:250px 0 0px;
margin-top:-30px;
}
/*-----------------------------------banner end------------------------------------*/

/*----------------------------------breadcrum-------------------------------------------*/
.breadcrum
{
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
    background: #a91c30;
}

.breadcrum p
{
margin:0;
color:#fff;
}

.breadcrum p a
{
color:#fff;
}

.breadcrum ul li
{
display:inline-block;
padding:0px 4px;
}
.breadcrum ul li a
{
color:#000;
}
.breadcrum ul li a:hover
{
color:#0153a6;
}
/*-----------------------------------breadcrum end-----------------------------------------*/

/*----------------------------contact ---------------------------------------*/
.con1 ul li
{
font-size:17px;
font-weight:300;
padding:7px 0;
position:relative;
padding-left:30px;
}
.con1 ul li em
{
position:absolute;
left:0;
top:13px;
color:#a91c30;
}
@media(max-width:767px)
{
.con1
{
margin-bottom:40px;
}
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
height:40px;
font-size:13px;
}
/*----------------------------contact end---------------------------------------*/
/*------------------------------------span5-----------------------------------*/
.span5
{
   color:#fff;
	padding:50px 0;
	background:url(../images/testi-bg-2.jpg) center;
	background-size:cover;
}
.box5
{
margin:10px;
margin-top:40px;
}
@media(max-width:767px)
{
.box5
{

}
}
.box5-txt
{
 
    padding: 30px 20px;
    margin-bottom: 20px;
    /* box-shadow: 2px 2px 20px #ccc; */
    position: relative;
    border: 6px solid rgba(153, 153, 153, 0.09);
}

.box5 .box5-icon
{
    width: 65px;
    height: 65px;
    border-radius: 50%;
    text-align: center;
    color: #e9842b;
    border: 3px solid #fafafa;
    font-size: 30px;
    padding-top: 13px;
    margin-top: -59px;
    background: #fff;
	transition: all 500ms ease;
	    margin-bottom: 15px;
}
.box5:hover .box5-icon
{
border-color: #e9842b;
}

.box5-txt p
{
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    color: #ddd;
}

.mrg40
{
margin-top:50px;
}


.box5-txt i
{
color: #ffdc00;
font-size:22px;
padding-bottom:15px;
}
.owner
{
       margin: 20px 0 0;
    position: relative;
    padding: 3px 0 3px 50px;
    border-top: 2px solid rgba(255, 255, 255, 0.13);
    padding-top: 23px;
}
.owner:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f10d";
		position:absolute;
		left:0;
		color: rgba(204, 204, 204, 0.35);
    font-size: 35px;
}
.box5-txt h4
{
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
	color: #a91c30;
}
.box5-txt cite
{
    display: block;
    color: #ccc;
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 2px;
}
.owl-carousel-1 .owl-nav
{
display:none;
}
.owl-carousel-1 .owl-dots
{
text-align:center;
    margin-top: 30px;
}
.owl-carousel-1 .owl-dot
{
    width: 10px;
    height: 10px;
    background: #ddd;
    border-radius: 50%;
    margin: 0% auto;
	display:inline-block;
	margin:0 2px;
}
.owl-carousel-1 .owl-dot.active
{
background:#a91c30;
}

/*------------------------------------span5 end-----------------------------------*/
.gal
{
margin-top:30px;
}
.gal img
{
width:137px;
margin:5px;
}

.page-txt
{
padding:60px 0;
color:#111;
}

.page-txt .heading
{
margin-bottom:30px;
}

.page-txt .heading h2:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 270px;
    border-bottom: 2px solid #e4e4e4;
}
.page-txt .heading h2:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 70px;
    border-bottom: 5px solid #a91c30;
}

.page-txt p
{
    font-size: 18px;
    line-height: 1.7;
    font-weight: 300;
    margin-bottom: 15px;
}

.page-txt a
{
color: #a91c30;
    font-weight: 400;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color: #111;
    padding-top: 6px;
    padding-bottom: 6px;
    position: relative;
    padding-left: 20px;
    font-size: 18px;
    font-weight: 300;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #a91c30;
    position: absolute;
    left: 0;
    top: 7px;
}

@media(min-width:768px)
{
.li-2x li
{
float:left;
width:50%;
}
}

.page-txt h4
{
    font-size: 22px;
    font-weight: 500;
    margin-top: 22px;
    color: #a91c30;
    line-height: 1.4;
}

.page-txt .box5-txt
{
border: 6px solid rgba(173, 173, 173, 0.27);
}

.page-txt .box5-txt p
{
color:#111;
}

.page-txt .owner {
    border-top: 2px solid rgb(233, 233, 233);
}

.page-txt .owner:before {
    color: rgb(169, 28, 48);
}

.page-txt .box5-txt cite
{
color:#111;
}

@media(max-width:768px)
{
.head-left li i {
    font-size: 20px;
    top: 10px;
}

.head-left li
{
    padding-left: 24px;
}

.head-left ul li a {
    font-size: 14px;
}

.header-left .call1 {
    margin: 10px 0 0 0;
}		

.navbar {
    min-height: 85px;
}
.navbar-inverse {
    padding: 8px 0 0;
}

.slider-inner h1 {
    font-size: 45px;
    line-height: 50px;
}

.slider-inner p {
    font-size: 20px;
}
.carousel .image1 {
    padding: 18% 0 15%;
}

.span21 h1 {
    font-size: 21px;
}

.foot4
{
margin-top:20px;
}
}

@media(max-width:414px)
{
.head-left li {
    padding: 4px 5px;
    padding-left: 24px;	
}

.head-left li i {
    font-size: 20px;
    top: 3px;
}

.social li a {
    padding: 10px 11px;
}

.navbar-brand {
     float: none; 
    display: block;
    text-align: center;
}

.footer_top .foot0 {
    padding: 15px 0;
    font-size: 16px;
}
}